
Processing Tool - Bug #441

Als Tool: The document under the same path cannot be executed twice in a row

04/21/2022 05:34 PM - zhouxuan

Status: Validated Start date: 04/21/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220426_validate_ok_1.1.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

The document under the same path cannot be executed twice in a row

1. Execute the attachment document, and the document is opened

2. Console reports an error, such as 1.png

3. Close the document and delete the folder generated under the corresponding path of the document,

4. The program selects the document under this path again and click Run. The program does not respond, but the document under

other paths can be executed

Zhouxuan_20220426_validate_ok_1.1.5

History

#1 - 04/22/2022 03:31 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#2 - 04/26/2022 04:19 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220426_validate_ok_1.1.5

Files

test32.doc 1.4 MB 04/21/2022 zhouxuan

1.png 17.5 KB 04/21/2022 zhouxuan
